lapacke_stf_nancheck.c(3)

NAME
lapacke_stf_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_stf_nancheck (int matrix_layout, char transr, char uplo, char diag, lapack_int n, const float *a)

Function Documentation

  lapack_logical LAPACKE_stf_nancheck (int matrix_layout, char transr, char uplo, char diag, lapack_int n, const float * a)

Definition at line 37 of file lapacke_stf_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.